PROPERTY_MSG_TITLE=Select output format extraction.
PARAM_MSG_INTRO=Please choose the output format of the file.
PARAM_MSG_DISPLAY_1=variable names in European format.
PROPERTY_MSG_DISPLAY_2=variable names, deep steps and repeat numbers in the columns.